<?php
	/**
	 * The header for our theme.
	 *
	 * This is the template that displays all of the <head> section and everything up until <div id="content">
	 *
	 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
	 *
	 * @package Theme Palace
	 * @subpackage  Top Event
	 * @since  Top Event 1.0.0
	 */

	/**
	 * top_event_doctype hook
	 *
	 * @hooked top_event_doctype -  10
	 *
	 */
	do_action( 'top_event_doctype' );

?>
<head>
<?php
	/**
	 * top_event_before_wp_head hook
	 *
	 * @hooked top_event_head -  10
	 *
	 */
	do_action( 'top_event_before_wp_head' );

	wp_head(); 
?>
</head>

<body <?php body_class(); ?>>

<?php do_action( 'wp_body_open' ); ?>
<?php
	/**
	 * top_event_page_start_action hook
	 *
	 * @hooked top_event_page_start -  10
	 *
	 */
	do_action( 'top_event_page_start_action' ); 

	/**
	 * top_event_loader_action hook
	 *
	 * @hooked top_event_loader -  10
	 *
	 */
	do_action( 'top_event_before_header' );

	/**
	 * top_event_header_action hook
	 *
	 * @hooked top_event_site_branding -  10
	 * @hooked top_event_header_start -  20
	 * @hooked top_event_site_navigation -  30
	 * @hooked top_event_header_end -  50
	 *
	 */
	do_action( 'top_event_header_action' );

	/**
	 * top_event_content_start_action hook
	 *
	 * @hooked top_event_content_start -  10
	 *
	 */
	do_action( 'top_event_content_start_action' );

    /**
     * top_event_header_image_action hook
     *
     * @hooked top_event_header_image -  10
     *
     */
    do_action( 'top_event_header_image_action' );
	
